LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (http://www.linuxquestions.org/questions/linux-server-73/)
-   -   Software Update with transaction error (SAMBA related) (http://www.linuxquestions.org/questions/linux-server-73/software-update-with-transaction-error-samba-related-4175425331/)

lightwave 09-02-2012 08:42 PM

Software Update with transaction error (SAMBA related)
 
1 Attachment(s)
This causes the Software Update to Fail.
Utilizing the Software Update tool within Redhat Enterprise Linux, I encoutered this error (included in this attachment). I run SAMBA server on this device and it seems to work fine. This is the only indication I've had with this error. Does this package need to be sought out and downloaded manually or is there a permissions issue on the libraries? I am a little confused since SAMBA already works fine on this server and it is only the software update that is complaining about this issu


Thanks


All times are GMT -5. The time now is 10:57 PM.